
PENGADIAN EMAS - Bug #15824

[UAT][IOS][M2U Down - getCustomerInfo] Copywriting ###9916

22 February 2023 11:06 AM - yap chekying

Status: Closed Start date: 22 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: during get customer info down the error messgs shown "Error" only

Expectation:

the error mssgs shwon should as follow:

ENG: We apologize, system is currently unavailable. Please try again later

IND: Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi.
History

#1 - 22 February 2023 06:00 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#2 - 23 February 2023 03:46 PM - yap chekying

- Status changed from New to Pending Close

#3 - 12 April 2023 09:37 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
